<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b367f61a829a627e6bf8aafa3cbae329">
  <dict>
    <!--2022-12-30 16:30:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:58:50.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:4.5G</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="hw_networkname_normal">all,LTE:4.5G;CA:4.5G</string>
    <!--2021-12-29 17:58:50.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:58:50.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:58:50.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="virtualnet_operatorname">TCELL</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="voicemail_carrier">KKTCELL</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="voicemail_number">8780</string>
    <!--2021-12-29 17:58:50.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
